table.tabla-features {
	width: 100%;
}

.tabla-features th {
	background-color: #3f3f40;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	border: 3px solid;
	border-collapse: separate;
}

.tabla-features td {
	text-align: center;
	border-bottom: 1px solid #ccc;
}

.tabla-features td.titulos {
	background-color: #636366;
	text-align: center;
	color: #fff;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-collapse: separate;	
	border: 3px solid;	
}

.tabla-features .call-to {
	background-color: #ec184b!important;
	font-size: 12px!important;

}

.tabla-features .call-to:hover {
	background-color: #da1645!important;
}